footer {
  background-color: #490656;
  width: 100%;
  text-align: center;
  padding: 8% 10% 3% 10%;
}

/* =========================
   Mobile typography overrides
   ========================= */
@media (max-width: 768px) {
  h1 {
    font-size: 1.875rem;
    /* 30px */
    line-height: 1.2;
    margin-bottom: 1.25rem;
    /* 20px */
  }

  h2 {
    font-size: 1.35rem;
    /* 20px */
    line-height: 1.35;
    color: #6b3e75;
    margin-top: 2.25rem;
    /* 36px */
    margin-bottom: 0.75rem;
    /* 12px */
  }

  body,
  p {
    font-size: 1rem;
    /* 16px */
    line-height: 1.65;
    /* slightly more comfortable on mobile */
    /* afloras: reduced margin a bit */
    margin-bottom: 0.25rem;
    /*margin-bottom: 1.125rem;*/
    /* 18px */
  }

  /* Bullet lists */
  ul {
    padding-left: 1.125rem;
    /* 18px */
    margin-bottom: 1.25rem;
    /* 20px */
  }

  li {
    line-height: 1.65;
    margin-bottom: 0.5rem;
    /* 8px */
  }

  /* Learn more links */
  .learn-more a {
    margin-bottom: 0.75rem;
    /* 12px */
  }

  .ws-half-width-flex {
    width: calc(100% - 12px);
  }
  .ws-breadcrumbs__item {
    font-size: 13px;
  }
  .ws-breadcrumbs-h1-container {
    flex-direction: column;
  }
}

/* Optional: small phones */
@media (max-width: 480px) {
  h1 {
    font-size: 1.75rem;
    /* 28px */
  }

  h2 {
    font-size: 1.1875rem;
    /* 19px */
    margin-top: 2rem;
    /* 32px */
  }

  ul {
    padding-left: 1rem;
    /* 16px */
  }
}
